name: Video
type: component
description: Renderiza un video (local, embebido o remoto) con tamaño personalizado.
props:
  video_embed_code:
    type: string
    required: true
    default: ''
  width:
    type: number
    default: 640
  height:
    type: number
    default: 360
